simble vulnerabilities

SIMple access to BLE (Bluetooth Low Energy = Bluetooth 4.x) devices

Latest version

0.2.6

First published

4 years ago

Latest version published

8 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
simble 0.2.6 Latest 29 Aug, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.2.5 25 Feb, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.2.3 25 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.2.2 25 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.2.1 12 Sep, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.2.0 11 Sep, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.1.2 11 Sep, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.1.1 07 Sep, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.1.0 05 Sep, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.0.5 07 Mar, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.0.4 03 Mar, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.0.3 03 Mar, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.0.2 03 Mar, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
simble 0.0.1 03 Mar, 2017 ISC
  • 0 H
  • 0 M
  • 0 L